2 Replies Latest reply on Jan 17, 2008 4:57 AM by cspookie

    HIPS 6.1 and 7.0 possible on the same Server ?

      Hi all,

      I'm actually running HIPS 6.1 with ePO 3.6.1.
      We are working on adding vista users so i need to use HIPS 7.0 .

      Do you think it is possible like McAfee Viruscan to run both versions on the same ePO server without problems ?

      Like this, I could manage XP and Vista Computers without having for instance to update HIPS on my XP users running currently the 6.1 version.

      Thanks for your help !